{
  "type": "palladium:compound",
  "layers": [
    {
      "type": "geckolib:default",
      "model": {
        "normal": "omni_evo:geo/humanoid_base.geo.json",
        "slim": "omni_evo:geo/humanoid_base_slim.geo.json"
      },
      "texture": {
        "normal": "omni_evo:textures/models/clothes/albedo_jacket.png",
        "slim": "omni_evo:textures/models/clothes/albedo_jacket_slim.png"
      }
    }
  ]
}